import service from '@/utils/request'
const api = {
  getHospitalList: data => {
    return service({
      url: '/hospital/list',
      method: 'get',
      params: data
    })
  },
  addHospital: data => {
    return service({
      url: '/hospital',
      method: 'post',
      data
    })
  },
  editHospital: data => {
    return service({
      url: '/hospital',
      method: 'put',
      data
    })
  },
  deleteFunc: data => {
    return service({
      url: '/hospital',
      method: 'delete',
      data
    })
  }
}
export default api
